Friday, November 20, 2015

GCMIntentService.java:13: error: package android.support.v4.app does not exist


Reference - http://stackoverflow.com/questions/21141198/package-android-support-v4-app-does-not-exist-android-17

Copy android-support-v4.jar from $ANDROID_HOME/extras/android/support/v4/ to ${project}/platforms/android/libs/ you also have to remove the dependency from gradle script ${project}/platforms/android/project.properties and build.gradle

7 comments:

  1. Nice blog. Found this while searching through iPhone Repair Dubai

    ReplyDelete